rel = .relation~new        -- create a relation (allows duplicates)
rel["WU"]="Vienna Business University"
rel["Wien"]= ("Vienna", "Vienne")   -- English, French
rel["historical districts"] = .list~of(1190, 1090, 1020)
rel["currently in district"] = 1020
rel["is older than Harvard"] = .json~false   -- a JSON false value

j = .json~new              -- create a JSON instance
say j~toJson(rel)          -- encode as minimized JSON (standard)
say "---"
say j~toJson(rel,.true)    -- encode as legible JSON (human-friendly)

::requires "json-rgf.cls"  -- get access to the JSON class
