<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:template match="/">
  <html>
  <body>
    <h2>Overview of Some Rexx Interpreters</h2>
    <table border="1" style="background-color: LightGoldenrodYellow; border=1; ">
      <tr style="background-color: BurlyWood">
        <th>Title</th>
        <th>Author</th>
        <th>Country</th>
        <th>Since</th>
      </tr>
      <xsl:for-each select="creators/rexx">
      <xsl:sort select="since"/>
      <tr>
        <td><xsl:value-of select="title" /></td>
        <td><xsl:value-of select="author" /></td>
        <td><xsl:value-of select="country" /></td>
        <td><xsl:value-of select="since" /></td>
      </tr>
      </xsl:for-each>
    </table>
  </body>
  </html>
</xsl:template>
</xsl:stylesheet>


