parse arg fn               -- get file name
s = .stream~new(fn)~~open("read")
jsonData = s~charIn(1,s~chars)   -- read entire file
s~close
j = .json~new              -- create a JSON instance
o =  j~fromJson(jsonData)  -- let it unencode the data
say j~toJson(o,.true)      -- encode as legible JSON (human-friendly)
say "---"
say j~toJson(o)            -- encode as minimized JSON (standard)

::requires "json-rgf.cls"  -- get access to the JSON class
